IF NOT EXISTS (SELECT NAME FROM SYSINDEXES  WITH (NOLOCK) 
               WHERE Name = 'IX_ReservationReservationXTAB_1')
BEGIN

	CREATE NONCLUSTERED INDEX [IX_ReservationReservationXTAB_1] ON [dbo].[ReservationReservationXtab]
	(
		[FK_ReferenceNumberSub] ASC
	)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]

END


